Subject: Re: bug#79130: Change/feature requests chcon/chgrp/chmod/chown/touch

From: Paul Eggert <[email-masked]>
Date: Wed, 30 Jul 2025 13:16:40 -0700

On 2025-07-30 01:05, Martin D Kealey wrote:
> I would like the 'chown -h' and 'chcon -h' to work the same way as
> 'touch -h': as well as not following symlinks for targets, they should also
> not follow a symlink given as --reference=.

Makes sense to me. Let's see what others think.

If the patch is nontrivial would you be OK with assigning copyright as 
per the usual GNU style? If so, I can send you the form for the paperwork.